StackMoreLayersДокументация
APIReference

Получить состояние импорта модели

GET
/models/import-jobs/{job_id}/
АвторизацияBearer <token>

StackMoreLayers API token. Send as Authorization: Bearer sml_pat_live_<prefix>.<secret>.

In: header

Параметры пути

job_id*string

Asynchronous import job identifier.

Length1 <= length <= 255

Ответ

application/json

application/json

application/json

curl -X GET "https://example.com/models/import-jobs/string/"
{  "id": "string",  "status": "string",  "phase": "string",  "progress_percent": 0,  "resolved_dataset_id": "string",  "resolved_model_id": "string",  "resolved_model_version_id": "string",  "error_code": "string",  "error_message": "string"}